# Chao Feng <chaofeng111@gmail.com>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: kdeorg\n"
"PO-Revision-Date: 2018-04-26 06:11-0400\n"
"Last-Translator: guoyunhebrave <guoyunhebrave@gmail.com>\n"
"Language-Team: Chinese Simplified\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Qt-Contexts: true\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: kdeorg\n"
"X-Crowdin-Language: zh-CN\n"
"X-Crowdin-File: /kf5-stable/messages/extragear-network/"
"falkon_verticaltabs_qt.pot\n"

#: tablistview.cpp:196
msgctxt "TabListView|"
msgid "Unmute Tab"
msgstr "取消静音标签"

#: tablistview.cpp:196
msgctxt "TabListView|"
msgid "Mute Tab"
msgstr "静音标签"

#: tabtreeview.cpp:288
msgctxt "TabTreeView|"
msgid "Unmute Tab"
msgstr "取消静音标签"

#: tabtreeview.cpp:288
msgctxt "TabTreeView|"
msgid "Mute Tab"
msgstr "静音标签"

#: tabtreeview.cpp:292
msgctxt "TabTreeView|"
msgid "Close Tab"
msgstr "关闭标签页"

#: tabtreeview.cpp:359
msgctxt "TabTreeView|"
msgid "Tab Tree"
msgstr ""

#: tabtreeview.cpp:363
msgctxt "TabTreeView|"
msgid "Close Tree"
msgstr ""

#: tabtreeview.cpp:378
msgctxt "TabTreeView|"
msgid "Expand All"
msgstr "全部展开"

#: tabtreeview.cpp:379
msgctxt "TabTreeView|"
msgid "Collapse All"
msgstr "全部折叠"

#: verticaltabscontroller.cpp:35
msgctxt "VerticalTabsController|"
msgid "Vertical Tabs"
msgstr "垂直选项卡"

#: verticaltabsschemehandler.cpp:47
msgctxt "VerticalTabsSchemeHandler|"
msgid "Vertical Tabs"
msgstr "垂直选项卡"

#: verticaltabsschemehandler.cpp:57
msgctxt "VerticalTabsSchemeHandler|"
msgid "New Group"
msgstr "信组"

#: verticaltabssettings.cpp:61
msgctxt "VerticalTabsSettings|"
msgid "Theme file"
msgstr ""

#: verticaltabssettings.cpp:86
msgctxt "VerticalTabsSettings|"
msgid "Custom..."
msgstr "自定义..."

#: verticaltabssettings.ui:14
msgctxt "VerticalTabsSettings|"
msgid "Vertical Tabs Settings"
msgstr ""

#: verticaltabssettings.ui:20
msgctxt "VerticalTabsSettings|"
msgid "View"
msgstr "查看"

#: verticaltabssettings.ui:26
msgctxt "VerticalTabsSettings|"
msgid "Tab List"
msgstr ""

#: verticaltabssettings.ui:33
msgctxt "VerticalTabsSettings|"
msgid "Tab Tree"
msgstr ""

#: verticaltabssettings.ui:43
msgctxt "VerticalTabsSettings|"
msgid "Options"
msgstr "选项"

#: verticaltabssettings.ui:49
msgctxt "VerticalTabsSettings|"
msgid "Add new child tabs to the end of tab tree"
msgstr ""

#: verticaltabssettings.ui:56
msgctxt "VerticalTabsSettings|"
msgid "Add new child tabs to the beginning of tab tree"
msgstr ""

#: verticaltabssettings.ui:63
msgctxt "VerticalTabsSettings|"
msgid "Theme:"
msgstr "主题："

#: verticaltabssettings.ui:76
msgctxt "VerticalTabsSettings|"
msgid "Use as replacement for main tab bar"
msgstr ""

#: verticaltabswidget.cpp:58
msgctxt "VerticalTabsWidget|"
msgid "New Tab"
msgstr "新建标签页"

#: verticaltabswidget.cpp:200
msgctxt "VerticalTabsWidget|"
msgid "Add New Group..."
msgstr ""